.box-footer { background: rgba(86, 160, 240, 0.2); }
.box-logo {	width: 100%; padding: 60px 0 36px; margin: 0 auto; }

.box-website { max-width: 375px; margin: 0 auto; padding: 0 12px; }
.box-website > div:nth-child(1) { font-weight: 500;	font-size: 20px; color: #333; margin-bottom: 16px; }
.box-website > div.row { align-items: center; margin-left: auto; margin-right: auto; }
.box-website > div.row:last-child { align-items: flex-start; }
.box-website > div.row > div { 
	padding-left: 0; 
	padding-right: 0; 
	margin-bottom: 8px;	
	font-weight: 400;
	font-size: 15px;
}
.box-website > div.row > div:nth-child(odd) { width: 32px; }
.box-website > div.row > div:nth-child(even) { width: calc(100% - 32px); padding-left: 12px; }
.box-website > div.row > div > a { color: #333; }
.box-website > div.row:last-child > div:nth-child(2) { padding-top: 4px; }

.copyright {
	text-align: center;
	border-top:1px solid rgba(51, 51, 51, 0.2);
	padding: 16px 0;
}
.copyright > span { 
	display: inline-block ; 
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	padding: 2px 3px;
}

.popTry {
	position: fixed;
	padding: 12px 16px;
	
	bottom: 0;
	left: 0;
	right: 0;
	
	border-top: 2px solid rgba(86, 160, 240, 0.2);
	
	background: #FFF;
	
	z-index: 99995;
}

.popTry  > button {
	height: 56px;
	text-align: center;
	
	color: #FFF;
	background: #56A0F0;
	
	border-radius: 28px;
	border: 0;
	
	font-weight: 700;
	font-size: 20px;
}

@media screen and (max-width: 374px) {
	.box-logo { width: 80%; }
	.box-website { max-width: 320px; padding: 0 10px; }
	.box-website > div.row > div { font-size: 14px; }
	.box-website > div.row > div:nth-child(odd) { width: 24px; }
	.box-website > div.row > div:nth-child(odd) > img { width: 24px; }
	.box-website > div.row > div:nth-child(even) { width: calc(100% - 24px); padding-left: 4px; }
}

@media screen and (min-width: 414px) {
	.box-website > div.row > div { font-size: 16px; }
}